<?php
namespace Booktics\Payment;

use Booktics\Providers\Base_Service_Provider;

/**
 * Payment_Service_Provider will responsible for all payment services
 *
 * @package Booktics/Payment
 */

class Payment_Service_Provider extends Base_Service_Provider {
	/**
	 * Store services
	 *
	 * @var array
	 */
	protected $services = array();

	/**
	 * Register services
	 *
	 * @return  void
	 */
	public function get_services() {
		return apply_filters( 'booktics_payment_services', $this->services );
	}
}
